html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
section{
    overflow: auto;
}
body{
    overflow-x: hidden;
}
#services h2, #salon h2 {
    font-family: 'Lato', sans-serif;
    text-align: center;
    margin: 50px 0 50px;
    color: #ff007f;
    font-size: 2.8em;
    font-weight: 100;
}
.pink {
    color: #FF007F;
}
#jumbotron-container{
     background: url("../images/bg.jpg");
    background-size: cover;
    background-position: 0;
    height: 600px;
}
#jumbotron{
    height: 500px;
    
}
#jumbotron .content {
    padding-top: 107px;
}
#jumbotron:before{
    position:absolute;
    height: 475px;
    content:'';
    position: absolute;
    top: 15px;
    bottom: 15px;
    left:15px;
    right: 15px;
    border-left:1.3px solid #000;
    border-bottom:1.3px solid #000;   
    border-right: 1.3px solid #FF007F;
    border-top: 1.3px solid #FF007F;

}
#jumbotron h1, #jumbotron h2, .footer-title{
    font-family: 'Marck Script', cursive;
}
#jumbotron h2{
    color: #FF007F;
    font-size: 4em;
    display: inline;
    margin-right: 20px;
}
#jumbotron span, #footer span{
    color: #000;
    font-family: 'Jura', sans-serif;
    font-size: 1.7em;
}
#jumbotron h1 {
    font-size: 5em;
}
#jumbotron .first-part-title, #jumbotron h1{
    text-align: center;
}

.navi{
    background-color: transparent;
    border: none;
    margin-top: 20px;
}  
.navbar-default .navbar-nav>li>a{
    font-family: 'Jura', sans-serif;
    color: #000;
    font-size: 1.3em;
    transition: all 0.3s ease-out
}
.navbar-default .navbar-nav>li>a:hover{
    cursor: pointer;
    color: #FF007F;
}
.navbar .container{
    margin-right: 20px;
    padding-right: 0;
}
.toggle-btn{
    border: none;
}
.toggle-btn:hover{
    background-color: transparent;
}

/*ABOUT ME SECTION*/

.salon-photos {
  width: 80%;
    margin-left: auto;
    margin-right: auto;
  
}
.salon-photo{
    position: relative;
}
.salon-photo figcaption{
    
    color: #fff;
    background-color: #ff007f;
    padding: 10px 20px;
    font-size: 1.2em;
    position: absolute;
    top: 0;
}

.salon-photo img {
    width: 100%;
    height: 480px;
}
/*SERVICES SECTION*/
#services{
    clear: both;
    margin-top: 100px;
    margin-bottom: 100px;
}
.service-title-content{
    width: 50%;
    text-align: center;
    float: left;
}
.service-title-content figure{
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    
}
.service-title-content figure img {
    width: 100%;
}

.service-title-content figcaption {
    font-family: 'lato', sans-serif;
    font-size: 1.3em;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.service-list{
    width: 50%;
    float: left;
    font-family: 'lato', sans-serif;
    font-size: 1.3em;
    
}
.service-list ul li {
    list-style: none;
    padding: 5px;
}
.service-list ul li:before {
    content: "• ";
  color:#FF007F; 
}
/*GALLERY*/
#photos {
    margin-bottom: 70px;
}
img {
  display: block;
}

.gallery {
  position: relative;
  z-index: 2;
  padding: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.gallery figure {
  -ms-flex-preferred-size: 33.333%;
flex-basis: 33.333%;
  overflow: hidden;
background: #000;    
  cursor: pointer;
    position: relative;
}
.gallery figure img {
  width: 100%;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.gallery figure:hover img{
    zoom: 1;
  filter: alpha(opacity=20);
  -webkit-opacity: 0.2;
  opacity: 0.2;
}
.gallery figure .plus {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 9em;
    color: #FF007F;
     transition: all .5s ease-in-out;

}
.gallery figure:hover .plus{
    opacity: 1;
}


/*FOOTER*/
#footer {
    padding-bottom: 70px;
}
#footer .contact {
    width: 50%;
    padding: 50px 25px;
    text-align: center;
    float: left
}
.footer-title {
    font-size: 2em;
}
.footer-title-first {
    display: inline;
}
.footer-title-second {
    margin-top: -12px;
}
#footer span {
    font-size: 1.1em;
}
#footer .adress {
    font-family: 'Jura', sans-serif;
    
}

#footer .lotus {
    width: 50%;
    float: left;
}
#footer .lotus img {
    height: 260px;
    position: absolute;
    right: 10%;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}


@media only screen and (max-width: 768px) {
    .gallery figure{
        flex-basis: 100%;
    }
    .single-service {
        flex-basis: 50%;
    }
    #footer .contact {
        width: 100%;
    }
}

@media screen and (min-width: 1400px) {
   .salon-photos {
       width: 60%;
   }  
}

